@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/fonts/noto-sans-sc/noto-sans-sc-v39-chinese-simplified-300.woff2') format('woff2');
}
@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/noto-sans-sc/noto-sans-sc-v39-chinese-simplified-400.woff2') format('woff2');
}
@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/fonts/noto-sans-sc/noto-sans-sc-v39-chinese-simplified-500.woff2') format('woff2');
}
@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/fonts/noto-sans-sc/noto-sans-sc-v39-chinese-simplified-700.woff2') format('woff2');
}
@font-face {
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('/fonts/noto-sans-sc/noto-sans-sc-v39-chinese-simplified-800.woff2') format('woff2');
}
